.newsletter_unsubscribe_standalone hr {
    border-color: #000;
    max-width: 558px;
        margin-right: -1%;
    margin: initial;

}

.checkbox_style {
    float: left;
    margin-top: 6px;
    margin-right: 5px;
}

.checkbox_style_all {
    float: left;
}

.clear {
    clear:both;
    color: black;
    font-size: 1.125rem;
    text-transform: none;
}


.form-control {
    border: 1px solid #666;
    border-radius: 2px;
    padding: .75rem;
}

.unsubscribe .unsubscribe-signout .form-control {
    margin-bottom: 1rem;
    /* font-family:adobe-devanagari; */
    /* font-size:1.75rem; */
    border: 1px solid #666;
    border-radius: 2px;
    padding: .75rem;
}

.unsubscribe {
    padding: 0 0 6rem 0;
    margin: auto;
}

.unsubscribe .unsubscribe-signout {
    margin: 0;
}

.unsubscribe .unsubscribe-signout .form-group {
    margin-bottom: 1rem
}